lapacke_ztrcon_work.c(3)

NAME
lapacke_ztrcon_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ztrcon_work (int matrix_layout, char norm, char uplo, char diag, lapack_int n, const lapack_complex_double *a, lapack_int lda, double *rcond, lapack_complex_double *work, double *rwork)

Function Documentation

  lapack_int LAPACKE_ztrcon_work (int matrix_layout, char norm, char uplo, char diag, lapack_int n, const lapack_complex_double * a, lapack_int lda, double * rcond, lapack_complex_double * work, double * rwork)

Definition at line 36 of file lapacke_ztrcon_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.